Subject: Worlds hottest new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 01:18:14 -0400

Production Facility Nearly Maxed As New Porsche Designed Yacht Hits
Market

FEARLESS INTL INC
FRLE.OB
Price: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Demand has pushed the fearless
production line to 75% of capacity. It has been raved about as a must
have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. Fearlessyachts website provides a video and all the media
coverage that will show you just hot this really is. We know that once
you have look at where this company is headed you will be on board first
thing Monday.